source: 'https://tripletwenty.net/wp-content/uploads/2021/05/Hero-screenshot-e1622017791322.png'
filename: steffen
etag: '"1f7bf-5c337724957fa"'
last-modified: 'Wed, 26 May 2021 08:29:51 GMT'
expires: ''
